Skip to navigation

Search Customers

Authentication

AuthorizationBasic

Standard Basic HTTP authentication. The username is the Fluveo secret key and the password must be empty, encoded as base64(api_key:).

OR
AuthorizationBearer

Bearer HTTP authentication. Allowed header: Authorization: Bearer <api_key>.

Query parameters

limitintegerOptional
pagestringOptional<=5000 characters

The next_page value of the previous search result.

querystringRequired<=5000 characters
Stripe's search query language over email, name, phone, metadata and created.

Response

Stripe-compatible response

datalist of objects
has_moreboolean
next_pagestring or null<=5000 characters
objectenum
Allowed values:
urlstring<=5000 characters